Bug 1737030 - Depend on httpd-filesystem
Summary: Depend on httpd-filesystem
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: squid
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luboš Uhliarik ✈
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-02 11:30 UTC by Marcos Mello
Modified: 2019-08-14 01:42 UTC (History)
4 users (show)

Fixed In Version: squid-4.8-3.fc30 squid-4.8-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-14 01:05:32 UTC
Type: Bug


Attachments (Terms of Use)

Description Marcos Mello 2019-08-02 11:30:08 UTC
Squid ships httpd config fragment in /etc/httpd/conf.d. Should it have dependency on httpd-filesystem?

Comment 1 Fedora Update System 2019-08-05 16:01:02 UTC
FEDORA-2019-cb50bcc189 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cb50bcc189

Comment 2 Fedora Update System 2019-08-05 16:01:13 UTC
FEDORA-2019-40d67fc96f has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-40d67fc96f

Comment 3 Fedora Update System 2019-08-06 01:27:19 UTC
squid-4.8-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cb50bcc189

Comment 4 Fedora Update System 2019-08-06 03:49:31 UTC
squid-4.8-3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-40d67fc96f

Comment 5 Fedora Update System 2019-08-14 01:05:32 UTC
squid-4.8-3.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-08-14 01:42:09 UTC
squid-4.8-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.